<div>
    <div class="content-item title">{{'RINGTONE_LABEL' | translate}}</div>
    <select
        ng-model="selectedRingtone"
        ng-change="changeRingtone(selectedRingtone)"
        ng-options="ringtone.id as ringtone.name for ringtone in ringtones"
        class="form-control"
    ></select>
</div>
